---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.9-x86_64-bios-tiny-vm-oci
name: alpine-3.18.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T16:01:56.048603'
uploaded: '2024-09-06T18:16:29.178152'
signed: '2024-09-07T00:21:09.802648'
released: '2024-09-07T03:07:30.895368'
artifacts:
metadata_updated: '2024-09-07T03:07:30.895738'
